Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1915546 - votca-xtp-1.6.4 is available
Summary: votca-xtp-1.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: votca-xtp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-12 21:11 UTC by Upstream Release Monitoring
Modified: 2021-01-28 02:18 UTC (History)
1 user (show)

Fixed In Version: votca-xtp-1.6.4-1.fc32 votca-xtp-1.6.4-1.fc33 votca-xtp-1.6.4-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-21 01:18:52 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.6.4 (#1915546) (994 bytes, patch)
2021-01-12 21:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-12 21:11:57 UTC
Latest upstream release: 1.6.4
Current version/release in rawhide: 1.6.3-1.fc34
URL: http://www.votca.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12400/

Comment 1 Upstream Release Monitoring 2021-01-12 21:12:01 UTC
Created attachment 1746811 [details]
[patch] Update to 1.6.4 (#1915546)

Comment 2 Upstream Release Monitoring 2021-01-12 21:16:36 UTC
the-new-hotness/release-monitoring.org's scratch build of votca-xtp-1.6.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59551868

Comment 3 Fedora Update System 2021-01-13 00:09:19 UTC
FEDORA-2021-c3c959ed57 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c3c959ed57

Comment 4 Fedora Update System 2021-01-13 00:09:49 UTC
FEDORA-2021-a8ea93eb05 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8ea93eb05

Comment 5 Fedora Update System 2021-01-13 00:10:26 UTC
FEDORA-EPEL-2021-66712742e1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-66712742e1

Comment 6 Fedora Update System 2021-01-13 01:28:45 UTC
FEDORA-2021-c3c959ed57 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c3c959ed57`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c3c959ed57

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-13 02:07:27 UTC
FEDORA-EPEL-2021-66712742e1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-66712742e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-13 02:31:35 UTC
FEDORA-2021-a8ea93eb05 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a8ea93eb05`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8ea93eb05

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-21 01:18:52 UTC
FEDORA-2021-a8ea93eb05 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-01-21 01:45:22 UTC
FEDORA-2021-c3c959ed57 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-28 02:18:04 UTC
FEDORA-EPEL-2021-66712742e1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.